<div class="prx-wrapper">
    
    <div class="prx-secondary-gradient-bg prx-white-color prx-padder">
        <h2>Secondary gradient background</h2></div>
    <h3 class="prx-purple-gradient-bg prx-white-color prx-padder"> Purple gradient background</h3>
    <p class="prx-blue-gradient-bg prx-white-color prx-padder"> Bleu gradient background</p>
    <p class="prx-red-gradient-bg prx-white-color prx-padder"> Red gradient background</p>
    <p class="prx-green-gradient-bg prx-white-color prx-padder"> Green gradient background</p>
    <p class="prx-darkblue-gradient-bg prx-white-color prx-padder"> Darkblue gradient background</p>
    <p class="prx-turqoise-gradient-bg prx-white-color prx-padder"> Turqoise gradient background</p>
    <p class="prx-yellow-gradient-bg prx-white-color prx-padder"> Yellow gradient background</p>
    <p class="prx-orange-gradient-bg prx-white-color prx-padder"> Orange gradient background</p>
    <p class="prx-magenta-gradient-bg prx-white-color prx-padder"> Magenta gradient background</p>
    <p class="prx-gray-gradient-bg prx-white-color prx-padder  prx-hoverable"> Gray gradient background with hover effect </p>

</div>